import history from './../../utils/history';
Page({
  onLoad() {},

  onReachBottom() {},

  data: {
    background: 'linear-gradient(138.81deg,#007dff 0%,#75c4ff 73%,#6eddff 100%)'
  },

  onReadyHeader(e) {
    console.log(111, e);
  },

  onComplete(e) {
    console.log(e);
  },

  jump() {
    history.push({
      title: '主页',
      pageType: 'hospital-payment'
    });
  }

});